Bug 1118071 - No Red Hat provided documentaition on how to operate open-vm-tools
Summary: No Red Hat provided documentaition on how to operate open-vm-tools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide
Version: 7.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 00:13 UTC by Anand Nande
Modified: 2019-03-06 00:37 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-04 23:49:59 UTC


Attachments (Terms of Use)

Comment 13 Dayle Parker 2015-02-04 23:49:59 UTC
This article is now live and can be viewed here:

https://access.redhat.com/articles/1282083


Note You need to log in before you can comment on or make changes to this bug.